<!doctype html>
<html lang="en">

<head>
   <meta charset="utf-8">
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
   <title>Naslov stranice</title>
   <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <![endif]-->
</head>

<body>
   <div class="container">
      <header>
         <nav></nav>
      </header>
      <main>
         <article>
            <section></section>
         </article>
      </main>
      <footer>
      </footer>
   </div>
</body>

</html>